Subject: [mpls-tp] Fw: I-D Action:draft-ietf-mpls-tp-survive-fwk-02.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 25 Oct 2009 23:17:45 -0000

Hi,

Please be aware of a new revision of the MPLS-TP Survivability Framework.

Although this draft is (still) not complete, we have managed to cut down the 
number of TBD sections to just a few (would still welcome any text that 
anyone wishes to offer!).

Apart from these few empty sections we think that the draft is stabilising 
well and is in a good shape for people to review and provide feedback (on 
the MPLS-TP list or direct to the authors).

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, October 25, 2009 10:30 PM
Subject: [mpls] I-D Action:draft-ietf-mpls-tp-survive-fwk-02.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Multiprotocol Label Switching Working 
> Group of the IETF.
>
>
> Title           : Multiprotocol Label Switching Transport Profile 
> Survivability Framework
> Author(s)       : N. Sprecher, A. Farrel
> Filename        : draft-ietf-mpls-tp-survive-fwk-02.txt
> Pages           : 48
> Date            : 2009-10-25
>
> Network survivability is the network's ability to restore traffic
> delivery following failure of network resources or an attack on the
> network.  It plays a critical role in the delivery of guaranteed
> services in transport networks to meet the requirements expressed in
> Service Level Agreements (SLAs).
>
> The Transport Profile of Multiprotocol Label Switching (MPLS-TP) is a
> packet transport technology based on the MPLS data plane and re-using
> many aspects of the MPLS management and control planes.
>
> This document provides a framework for the provision of survivability
> functions in the data plane of an MPLS-TP network using tools
> provided by the management plane and the control plane as well as
> techniques inherent in the data plane itself.
>
> This document is a product of a joint International
> Telecommunications Union (ITU)-IETF effort to include an MPLS
> Transport Profile within the IETF MPLS and PWE3 architectures to
> support the capabilities and functionalities of a packet transport
> network as defined by International Telecommunications Union -
> Telecommunications Standardization Sector (ITU-T).
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-tp-survive-fwk-02.txt